PDA

View Full Version : What Version i need?


joellus
December 14th, 2007, 06:55 AM
i have purchased befor three days a vb 3.6 full branding-free license, now i will integrate the photopost gallery-system too, what version i must purchase for the vb-integration?

thanks for help...

Chuck S
December 14th, 2007, 10:31 AM
Our current version Photopost Pro 6.01 works fine with vb 3.68. If there are specific questions I can assist with let me know.